@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4d4d4d;
}
div#bgr {
	background:white url(/pic/bgr.gif) repeat-x top;
}

.clear {
	height:0px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear5 {
	height:5px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear8 {
	height:8px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear10 {
	height:10px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear13 {
	height:13px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear15 {
	height:15px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear35 {
	height:35px;
	width:auto;
	clear:both;
	overflow:hidden;
}
.clear85 {
	height:85px;
	width:auto;
	clear:both;
	overflow:hidden;
}

#center {
	width:960px;
	margin:0 auto 0 auto;
}
#header {
	width:960px;
	overflow:hidden;
	border-bottom:1px solid white;
	position: relative;
}

#header_top .kezdolap {
	background:url(/pic/kezdolap.gif) no-repeat 0px 2px;
	padding-left:15px;
	color:#ff3c00;
}
#header_top .kezdolap:hover { text-decoration:underline; }

#header_top .date {
	border-bottom:1px solid #c5b594;
	color:#5f594f;
	font-size:11px;
	float:left;
	padding:3px 0 2px 0;
	width:120px;
}
#header_top .text {
	border-bottom:1px solid #c5b594;
	color:#7c7465;
	font-size:11px;
	float:right;
	display:inline;
	padding:3px 0 2px 0;
	width:840px;
	text-align:right;
}
#header .logo, #header .logo a {
	background:url(/pic/logo.gif) no-repeat;
	width:210px;
	height:52px;
	overflow:hidden;
	text-indent:-1000em;
	display:block;
}
#header .index_logo, #header .index_logo a {
	background:url(/pic/logo_index.gif) no-repeat;
	width:290px;
	height:84px;
	overflow:hidden;
	text-indent:-1000em;
	display:block;
}
#header .logo {
	float:left;
}
#header .header_boxs_banner {
	width:360px;
	float:left;
}
#header .bgr_index_login {
	width:370px;
	float:left;
	background:url(/pic/bgr_index_login_box.gif) no-repeat bottom;
	height:73px;
}
#header .login_text {
	width:225px;
	float:left;
	display:inline;
	margin-right:5px;
	color:#d98d00;
	font-size:11px;
	text-align:right;
	padding-top:8px;
	line-height:16px;
}
#header .header_boxs_banner .login_text {
	width:110px;
	float:right;
	text-align:left;
	margin-right:0px;
	margin-left:-5px;
	padding-top:1px;
}
#header .bgr_index_login .login_text {
	width:110px;
	text-align:left;
	padding-top:10px;
}
#header .login_text a, #header .login_text span {
	color:#d98d00;
	font-weight:normal;
}
#header .login_text a:hover {
	color:#d98d00;
	text-decoration:underline;
}
#header .login_box {
	width:210px;
	float:left;
	display:inline;
	margin-right:10px;
	padding-top:8px;
}
#header .header_boxs_banner .login_box {
	width:230px;
	margin-left:15px;
	padding-top:1px;
}
#header .bgr_index_login .login_box {
	width:210px;
	margin-left:30px;
	padding-top:10px;
}
#header .login_box .title {
	padding-bottom:4px;
	color:#7c7465;
}
#header .header_boxs_banner .login_box .title {
	font-size:11px;
	color:#d98d00;
	padding-bottom:2px;
}
#header .login_box .text {
	float:left;
	display:inline;
	width:35px;
	color:#938b7a;
	font-size:11px;
	text-align:right;
	margin-right:6px;
	padding-top:3px;
}
#header .header_boxs_banner .login_box .text {
	margin-left:20px;
}
#header .login_box .mezo {
	background:url(/pic/bgr_header_login.gif) no-repeat;
	width:103px;
	height:18px;
	overflow:hidden;
	float:left;
	display:inline;
}
#header .login_box .mezo input {
	background-color:transparent;
	border:none;
	width:98px;
	margin-top:1px;
	margin-left:2px;
	font-size:11px;
	color:#d98d00;
}
#header .button {
	background:url(/pic/button_header.gif) no-repeat;
	width:63px;
	height:18px;
	overflow:hidden;
	float:right;
}
#header .button input {
	background-color:transparent;
	border:none;
	width:63px;
	height:18px;
	cursor:pointer;
	color:#2d2c2a;
	font-size:11px;
}
#header .kilepve_button .button {
	margin-top:-20px;
}

#header .login_box_login {
	float:left;
	display:inline;
	width:150px;
	color:#7c7465;
	line-height:18px;
	font-size:12px;
	padding-top:8px;
	margin-left:155px;
}
#header .header_boxs_banner .login_box_login {
	width:185px;
	margin-left:40px;
}
#header .login_box_login span {
	color:#938b7a;
}
#header .bgr_index_login .login_box_login {
	width:180px;
	margin-left:40px;
}

#header .login_box_menu {
	float:left;
	display:inline;
	width:145px;
	color:#d98d00;
	font-size:11px;
	line-height:18px;
	padding-top:8px;
}
#header .header_boxs_banner .login_box_menu {
	width:135px;
}
#header .login_box_menu a {
	color:#d98d00;
}
#header .login_box_menu a:hover {
	color:#d98d00;
	text-decoration:underline;
}
#header .bgr_index_login .login_box_menu {
	padding-top:26px;
}

#header .search_box {
	width:300px;
	float:right;
	display:inline;
	padding-top:8px;
	top: 10px;
	position: relative;
}
#header .header_boxs_banner .search_box {
	width:320px;
	padding-top:3px;
	margin-left:40px;
	background:url(/pic/bgr_index_search_banner.gif) no-repeat bottom;
}
#header .search_box_index {
	padding-top:10px;
}
#header .search_box .mezo {
	background:url(/pic/bgr_header_search.gif) no-repeat;
	width:234px;
	height:18px;
	overflow:hidden;
	float:left;
}
#header .header_boxs_banner .search_box .mezo {
	background:url(/pic/bgr_header_search_banner.gif) no-repeat;
	width:139px;
}
#header .search_box .mezo input {
	background-color:transparent;
	border:none;
	width:229px;
	margin-top:1px;
	margin-left:2px;
	font-size:11px;
	color:#d98d00;
}
#header .header_boxs_banner .search_box .mezo input {
	width:134px;
}
#header .header_boxs_banner .search_box .button {
	float:left;
	display:inline;
	margin-left:3px;
}
#header .search_box .text {
	clear:both;
	width:100%;
	text-align:right;
	color:#dea335;
	font-size:11px;
	padding-top:8px;
	background:url(/pic/bgr_index_search.gif) no-repeat 0px 4px;
}
#header .header_boxs_banner .search_box .text {
	background:none;
	clear:none;
	float:left;
	width:auto;
	padding-top:2px;
	padding-left:5px;
	padding-bottom:6px;
}
#header .search_box .title {
	padding-bottom:4px;
	color:#7c7465;
}
#header .search_box .text a {
	color:#d98d00;
	font-weight:normal;
}
#header .search_box .text a:hover {
	color:#d98d00;
	text-decoration:underline;
}
#header .header_index_banner {
	float:right;
	width:300px;
	height:84px;
}
#header .header_index_banner .vm_1 {
	display: table; height: 84px; #position: relative; overflow:hidden;
}
#header .header_index_banner .vm_2 {
	#position: absolute; #top: 50%;display: table-cell; vertical-align: middle;
}
#header .header_index_banner .vm_3 {
	#position: relative; #top: -50%;
}





#header_menu {
	width:960px;
	background:#f1e4ca;
	font-size:14px;
	color:#938b7a;
	border-bottom:1px solid white;
}
#header_menu .fomenu {
	width:auto;
	height:30px;
	margin-left:15px;
}
#header_menu .fomenu div {
	float:left;
	padding-top:7px;
	padding-bottom:7px;
}
#header_menu .fomenu .akt {
	background:url(/pic/arrow_fomenu.gif) no-repeat bottom;
}
#header_menu .fomenu .akt a {
	color:black!important;
}
#header_menu .fomenu span {
	float:left;
	margin-top:6px;
}
#header_menu .fomenu a {
	color:#938b7a;
	font-weight:normal;
}
#header_menu .fomenu a:hover,
#header_menu .fomenu .kiemeles a:hover,
#header_menu .fomenu .akt a:hover {
	color:#d98d00!important;
}
#header_menu .fomenu span {
	color:white;
	margin-left:7px;
	margin-right:7px;
	font-size:16px;
}
#header_menu .fomenu span.kiemeles {
	color:#ff3c00;
	margin-top:6px;
	font-size:14px;
}
#header_menu .fomenu div.kiemeles a {
	color:#ff3c00;
}
#header_almenu {
	width:960px;
	background:url(/pic/bgr_header_almenu.gif);
	font-size:12px;
	color:#938b7a;
	border-bottom:1px solid #f9f3e7;
}
#header_almenu .almenu {
	width:auto;
	margin-left:15px;
	padding-top:7px;
	padding-bottom:8px;
}
#header_almenu a {
	color:#938b7a;
	font-weight:normal;
}
#header_almenu a.akt {
	color:black;
}

#header_almenu a:hover {
	color:#d98d00;
}
#header_almenu span {
	margin-left:10px;
	margin-right:10px;
	font-size:12px;
}

#header_index {
	width:960px;
	background:#ededed;
	font-size:11px;
	color:black;
	height:29px;
}
#header_index .closed,#header_index .closed .index,#header_index .closed .title,#header_index .closed .green,#header_index .closed .red{
	color:#B0B0B0;
}
#header_index .index {
	width:950px;
	padding-top:7px;
	padding-bottom:8px;
	float:left;
}
#header_index .date {
	float:right;
	display:inline;
	margin-right:10px;
	color:black;
	padding-top:7px;
}
#header_index .title {
	font-weight:bold;
	color:#0054a2;
	margin-left:5px;
}
#header_index .green {
	color:#00881a;
}
#header_index .red {
	color:#ff0c00;
}
#header_index img {
	margin-left:5px;
	margin-right:5px;
}
#header_index .green img {
	margin-top:-7px;
}
#header_index .red img {
	margin-bottom:-2px;
}




#content {
	width:960px;
	margin-top:6px;
}
.contentTable td.bgr {
	background:url(/pic/bgr_footer_menu.gif) repeat-y right;
	width:10px;
	overflow:hidden;
}
.contentTable td.footer_menu {
	background:url(/pic/bgr_footer_menu.gif) repeat-y right;
	height:25px;
}
.left_side {
	width:650px;
}
.right_side {
	width:300px;	
}
.article {
	width:635px;
	margin:0 5px 0 5px;
	padding-bottom:20px;
	float:left;
	position:relative;
}
.right_block{
	width:300px;
	margin:0 5px 0 5px;
	padding-bottom:20px;
	float:left;
	position:relative;
}
.article_elv {
	width:650px;
	clear:both;
	background:black;
	height:1px;
	overflow:hidden;
}
.kozzetetel_article {
	width:auto;
	background:url(/pic/bgr_kozzetetel_article.gif) repeat-x;
	padding:5px 0 0 0;
}





#top_stories_box {
	width:auto;
	font-size:11px;
	border-bottom:1px solid #ededed;
	padding-bottom:3px;
}
#top_stories_box .title {
	width:auto;
	border-bottom:1px solid #ededed;
	padding:3px 0 3px 2px;
	color:#0153c3;
	font-size:12px;
}
#top_stories_box .date {
	float:left;
	color:#a7a094;
	width:66px;
	background:url(/pic/cube.gif) no-repeat 59px 5px;
}
#top_stories_box .text {
	width:232px;
	float:left;
	color:#0153c3;
}
#top_stories_box a {
	color:#0153c3;
	font-weight:normal;
}
#top_stories_box a:hover,
#top_stories_box a:hover span {
	color:#ff3c00;
}
#top_stories_box span {
	color:#003275;
}

.right_side_banner {
	padding:0px 0 5px 0;
}

div.banner_skyboxleft {
	float:left;
	display:inline;
	margin-right: 10px;
	width: 145px;
	height: 240px;
}
div.banner_skyboxright {
	display:inline;
	float:left;
	width: 145px;
	height: 240px;
}

#change_box .header_menu {
	background:url(/pic/bgr_right_side_menus.gif) repeat-x;
	padding-left:0px;
	height:30px;
}
.ceg_right_box {
	background:url(/pic/bgr_right_ceg_menus.gif) repeat-x!important;
}
.ceg_right_box_reszvenyek {
	background:url(/pic/bgr_right_ceg_reszvenyek.gif) repeat-x!important;
	color:#0153c3!important;
}
.ceg_right_box_reszvenyek .akt { background:none!important; color:#0153c3!important; }
#change_box .header_menu .menu {
	float:left;
	display:inline;
	margin-right:10px;
	color:#938b7a;
	font-size:13px;
	padding-top:7px;
	padding-bottom:6px;
}
#change_box .header_menu .menu a {
	color:#938b7a;
	font-weight:normal;
}
#change_box .header_menu .menu a:hover {
	color:#ff3c00;
}
#change_box .header_menu .akt {
	background:url(/pic/arrow_grafikon_menu.gif) no-repeat bottom;
}
#change_box .header_menu2 {

	padding-left:10px;
	height:20px;
}
#change_box .header_menu2 .menu2 {
	float:left;
	display:inline;
	margin-right:10px;
	color:#938b7a;
	font-size:13px;
	padding-top:3px;
	padding-bottom:6px;
}
#change_box .header_menu2 .menu2 a {
	color:#938b7a;
	font-weight:normal;
}
#change_box .header_menu2 .menu2 a:hover {
	color:#ff3c00;
}
#change_box .header_menu2 .akt {
	background:url(/pic/arrow_grafikon_menu.gif) no-repeat bottom;
}
#change_box .header_menu2 .akt a {
	color:#463f31;
}
.ceg_right_box .akt {
	background:url(/pic/arrow_ceg.gif) no-repeat bottom!important;
}
#change_box .header_menu .akt a {
	color:#463f31;
}
.ceg_right_box .akt a {
	color:#0153c3!important;
}
#change_box .lista {
	background:url(/pic/bgr_right_box_fade.png) repeat-x top;
	height:auto!important;
	min-height:124px;
	height:124px;
	padding-left:1px;
	padding-right:1px;
}
#change_box .lista .l_1,
#change_box .lista .l_2,
#change_box .lista .l_3,
#change_box .lista .l_4 {
	float:left;
	display:inline;
	font-size:11px;
	color:#4d4d4d;
	padding-top:1px;
	padding-bottom:1px;
}
#change_box .lista .l_1 {
	width:109px;
	margin-left:7px;
	color:#000000;
	overflow:hidden;
}
#change_box .lista .l_2 {
	width:60px;
	text-align:right;
	overflow:hidden;
}
#change_box .lista .l_3 {
	width:92px;
	text-align:right;
	overflow:hidden;
}
#change_box .lista .l_4 {
	width:27px;
	text-align:right;
	overflow:hidden;
}
#change_box .lista .l_4 img {
	margin-top:5px;
}
#change_box .lista .elv {
	background:#e2dfdb;
	width:auto;
	height:1px;
	overflow:hidden;
	clear:both;
	margin:0 3px 0 3px;
}

#right_hirdetescikk_box {
	width:auto;
	background:url(/pic/bgr_right_box_fade.png) repeat-x 0px 26px;
	border:1px solid #ACCCF8;
}
#right_hirdetescikk_box .boxtitle {
	padding:5px 0 5px 10px;
	color:#66583c;
	font-size:12px;
	background:#ACCCF8;
	border-bottom:1px solid white;
	margin: -1px;
}
#right_hirdetescikk_box .article {
	padding: 5px;
	font-size: 12px;
}

#right_hirdetescikk_box .article a{
	font-weight: bold;
	color: #0153C3;
}
#right_hirdetescikk_box .article .title{
	font-weight: bold;
	font-size: 12px;
	color: #0153C3;
}
#right_hirdetescikk_box .article .lead{
	margin-bottom: 10px;
}

#right_hirdetescikk_box .article .date{
	font-size:11px;
	color:#a7a094;
}
#right_forum_box .title {
	padding:5px 0 5px 10px;
	color:#66583c;
	font-size:12px;
	background:#fae5ba;
	border-bottom:1px solid white;
}

#right_forum_box {
	width:auto;
	background:url(/pic/bgr_right_box_fade.png) repeat-x 0px 26px;
}
#right_forum_box .title {
	padding:5px 0 5px 10px;
	color:#66583c;
	font-size:12px;
	background:#fae5ba;
	border-bottom:1px solid white;
}
#right_forum_box .f_1,
#right_forum_box .f_2,
#right_forum_box .f_3,
#right_forum_box .f_4 {
	float:left;
	display:inline;
	font-size:11px;
	color:#4d4d4d;
	padding:1px 0 1px 0;
}
#right_forum_box .f_1 {
	width:15px;
	text-align:right;
	color:#ff3c00;
}
#right_forum_box .f_1 img {
	margin-top:5px;
	margin-right:3px;
}
#right_forum_box .f_2 {
	width:200px;
	margin-left:4px;
}
#right_forum_box .f_3 {
	width:73px;
	text-align:right;
}
#right_forum_box .f_3 span {
	color:#ff3c00;
}
#right_forum_box .f_4 {
	width:200px;
	margin-left:4px;
	color:#ff7e00;
}
#right_forum_box .f_4 span {
	color:#ffb400
}
#right_forum_box a {
	color:#4d4d4d;
	font-weight:normal;
}
#right_forum_box a:hover {
	color:#ff3c00;
}



#footer_rovat_menu {
	width:650px;
	background:url(/pic/bgr_footer_rovat_menu.gif) repeat-y;
	margin-top:6px;
}
#footer_rovat_menu .hasab {
	width:210px;
	float:left;
	display:inline;
	margin-right:10px;
}
#footer_rovat_menu .hasab_200 {
	width:200px;
	float:left;
	display:inline;
}
#footer_rovat_menu ul {
	margin:0px 0px 0px 4px;
}
#footer_rovat_menu li {
	font-size:11px;
	color:#0153c3;
	padding:0px;
	background:url(/pic/bull_footer_rovat_menu.gif) no-repeat 0px 5px;
	padding-left:6px;
	line-height:14px;
}
#footer_rovat_menu li.title {
	color:#ff3c00;
	font-size:11px;
	text-transform:uppercase;
	background:none;
	padding-left:0px;
	line-height:18px;
	font-weight:bold;
}
#footer_rovat_menu li.title a {
	font-weight:bold;
}
#footer_rovat_menu a {
	color:#0153c3;
	font-weight:normal;
}
#footer_rovat_menu a:hover {
	color:#ff3c00;
}
#footer_rovat_menu li.title a {
	color:#ff3c00;
}




#footer {
	clear:both;
	width:auto;
	height:65px;
	font-size:11px;
	color:#4d4d4d;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	padding:0px 2px 0 5px;
	margin-top:5px;
	margin-bottom:10px;
}
#footer a, #footer span {
	color:#ff7e00;
	font-weight:normal;
}
#footer a:hover {
	color:#ff3c00;
}
#footer .text {
	float:left;
	width:650px;
	padding-top:5px;
}
#footer_menu {
	border-bottom:1px solid #ededed;
	padding:7px 0 7px 0px;
	float:left;
	width:960px;
	text-indent:5px;
	color:#7c7465;
	font-size:11px;
}
#footer_menu a {
	color:#7c7465;
	font-weight:normal;
	font-size:11px;
}
#footer_menu a:hover {
	color:#ff3c00;
}
#footer .logok {
	float:left;
	display:inline;
	margin-left:15px;
	margin-top:12px;
}
#footer img { border:none; }
#footer p { margin:0px; }




#index_article {
	width:auto;
	margin:0 0 0 5px;
	overflow:hidden;
	padding-bottom:20px;
}
#index_lead_news_box {
	width:645px;
}
#index_lead_news_box .lead {
	width:645px;
	background:url(/pic/bgr_index_lead_news.gif) repeat-x bottom;
}
#index_lead_news_box .lead img {
	float:left;
	border:none;
	border-right:10px solid white;
}
#index_lead_news_box .forum {
	color:#0153c3;
	font-size:11px;
	padding-bottom:3px;
}
#index_lead_news_box .forum span,
#index_lead_news_box .forum a {
	color:#71a3e7;
	font-weight:normal;
}
#index_lead_news_box .forum a:hover {
	text-decoration:underline;
}
#index_lead_news_box h4 {
	margin:-5px 0 5px 0;
	padding-top:5px;
	font-size:16px;
	font-weight:bold;
}
#index_lead_news_box h4 a {
	color:#0153c3;
}
#index_lead_news_box h4 a:hover {
	color:#ff3c00;
}
#index_lead_news_box h5 {
	margin:0px 0 5px 0;
	padding-top:5px;
	color:#000000;
	text-transform:uppercase;
	font-size:11px;
	font-weight:normal;
}
#index_lead_news_box p {
	margin:-5px 0 5px 0;
	padding-top:5px;
	color:#4d4d4d;
}
#index_lead_news_box span {
	color:#a7a094;
	font-size:11px;
}


#index_news_box {
	background:url(/pic/bgr_content.gif) repeat-y 323px 0px;
	width:650px;
	margin-right:-5px;
	clear:both;
	border-top:5px solid white;
}
#index_news_box .hasab {
	width:315px;
	margin:0 5px -5px 5px;
	float:left;
	display:inline;
}
#index_news_box .hasab2 {
	float:right;
	display:inline;
	width:320px;
	height:auto!important;
	min-height:210px;
	height:210px;
	background:url(/pic/bgr_index_news_box_right.gif) repeat-x 0px 26px;
}
#index_news_box .hasab2 .title {
	width:auto;
	padding:4px 0 5px 10px;
	background:#f3e8d1;
	color:#66583c;
}
#index_news_box .hasab2 ul {
	margin:10px 10px 0 10px;
	padding:0px;
	list-style:none;
}
#index_news_box .hasab2 ul li {
	background:url(/pic/arrow_index_boxs.gif) no-repeat 0px 6px;
	padding-left:14px;
	color:#202020;
	font-size:12px;
}
#index_news_box .hasab2 ul li span {
	color:#a7a094;
	font-size:11px;
}
#index_news_box .hasab2 a {
	color:#202020;
}
#index_news_box .hasab2 a:hover {
	color:#ff3c00;
}

.news_kategoria {
	background:#e1edfd;
	font-size:12px;
	float:left;
	display:inline;
	margin-right:4px;
}
.news_kategoria a {
	display:block;
	padding:5px 0 5px 0;
	width:104px;
	color:#0153c3!important;
	text-align:center;
}
.news_kategoria a:hover { color:#ff3c00!important; }
.news_kategoria_last { margin-right:0px; }

#index_news_box h4 {
	font-size:13px;
	font-weight:bold;
	margin-bottom:5px;
}
#index_news_box h4 a {
	color:#0153c3;
}
#index_news_box h4 a:hover {
	color:#ff3c00;
}
#index_news_box p {
	margin-top:0px;
	margin-bottom:10px;
	font-size:12px;
	margin-right:5px;
	
	overflow:hidden;
}
#index_news_box span {
	font-size:11px;
	color:#a7a094;
}

.bgr_elv_light {
	border-bottom:1px solid #ededed;
	height:5px;
	width:auto;
	overflow:hidden;
	margin-bottom:5px;
}


#index_lead_boxs {
	width:auto;
	height:auto!important;
	min-height:127px;
	height:127px;
	margin-right:-5px;
}
#index_article #index_lead_boxs {
	overflow:hidden;
	margin-bottom:-20px;
}
#index_lead_boxs .left_box {
	float:left;
	width:320px;
	background:url(/pic/bgr_index_box_left.gif) repeat-x;
}
#index_lead_boxs .right_box {
	float:right;
	width:320px;
	background:url(/pic/bgr_index_box_right.gif) repeat-x;
}
#index_lead_boxs .kapcsolodo_anyagok {
	float:left;
	display:inline;
	margin-right:10px;
	width:315px;
}
#index_lead_boxs div.title {
	width:auto;
	padding:6px 10px 5px 10px;
	font-size:12px;
	border-bottom:1px solid white;
}
#index_lead_boxs .kapcsolodo_anyagok div.title {
	background:#f2f7ff;
	border:1px solid #acccf8;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok div.title {
	background:#fbf8f0;
	border:1px solid #dcccad;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok div.title a {
	color:#66583c;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok div.title a:hover {
	color:#ff3c00;
}
#index_lead_boxs .kapcsolodo_anyagok div.title
#index_lead_boxs .box {
	border:none;
}
#index_lead_boxs img {
	border:none;
	margin-top:-3px;
	margin-right:3px;
}
#index_lead_boxs .kapcsolodo_anyagok a span {
	color:#a7a094;
}
#index_lead_boxs .kapcsolodo_anyagok a span.title {
	color:#ff3c00;
}
#index_lead_boxs .kapcsolodo_anyagok a:hover span.title {
	color:#ff3c00;
	text-decoration:underline;
}
#index_lead_boxs .kapcsolodo_anyagok a {
	color:#4f6b92;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok a {
	color:#66583c;
}
#index_lead_boxs .kapcsolodo_anyagok a:hover {
	color:#ff3c00;
}
#index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes {
	color:#71a3e7;
	padding-left:11px;
	background:none;
	border-top:1px solid #ededed;
	padding-top:3px;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes {
	color:#a7a094;
}
#index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes span {
	color:#66583c;
}
#index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes a {
	color:#71a3e7;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes a {
	color:#a7a094;
}
#index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes a:hover {
	color:#71a3e7;
	text-decoration:underline;
}
.kozzetetel_article #index_lead_boxs .kapcsolodo_anyagok .forum_bejegyzes a:hover {
	color:#ff3c00;
}
#index_lead_boxs .kapcsolodo_anyagok ul {
	margin:5px 0 0 0;
}
#index_lead_boxs .box {
	width:auto;
	position:relative;
	z-index:1000;
}
#index_lead_boxs ul {
	margin:0 0 0 0;
	padding:0px;
	list-style:none;
	width:auto;
}
#index_lead_boxs ul li {
	background:url(/pic/arrow_index_boxs.gif) no-repeat 11px 5px;
	padding:0 10px 0 20px;
	font-size:11px;
	line-height:14px;
	padding-bottom:2px;
}
#index_lead_boxs a {
	font-weight:normal;
}
#index_lead_boxs .kapcsolodo_anyagok .title {
	color:#0153c3;
}
#index_lead_boxs .kapcsolodo_anyagok .title a {
	color:#0153c3;
}
#index_lead_boxs .kapcsolodo_anyagok .title a:hover {
	color:#ff3c00;
}
#index_lead_boxs .left_box .title {
	background:#acccf8;
	color:#0153c3;
}
#index_lead_boxs .left_box .title a {
	color:#0153c3;
}
#index_lead_boxs .left_box a:hover,
#index_lead_boxs .left_box li a:hover span {
	color:#ff3c00;
}
#index_lead_boxs .left_box li a {
	color:#4f6b92;
}
#index_lead_boxs .left_box li a span {
	color:#7a92b3;
}

#index_lead_boxs .right_box .title {
	background:#dcccad;
	color:#66583c;
}
#index_lead_boxs .right_box .title a {
	color:#66583c;
}
#index_lead_boxs .right_box a:hover {
	color:#ff3c00;
}
#index_lead_boxs .right_box li a:hover span {
	color:#ff3c00;
	text-decoration:underline;
}
#index_lead_boxs .right_box li a {
	color:#4d4d4d;
}
#index_lead_boxs .right_box li a span {
	color:#ff3c00;
}

#tovabbi_hirek_scroll_box {
	position:relative;
	z-index:1000;
	padding: 0px;
	width: 316px;
	height: 103px;
	clip: rect(0px 316px 103px 0px);
	margin-top:4px;
}
#kozzetetelek_scroll_box {
	position:relative;
	z-index:1000;
	padding: 0px;
	width: 316px;
	height: 103px;
	clip: rect(0px 316px 103px 0px);
	margin-top:4px;
}









.index_fobanner {
	width:960px;
	clear:both;
	background:white url(/pic/bgr_index_fobanner.gif) repeat-x 0px center;
	margin: 10px 0 10px 0;
	position:relative;
	z-index:10;
}
.index_fobanner .banner {
	width:auto;
	padding-top:10px;
	text-align:center;
	background:url(/pic/hirdetes.gif) no-repeat 35px 55%;
}

.cikk_orias_banner {
	width:auto;
	clear:both;
	background:#ededed url(/pic/hirdetes_vert.gif) no-repeat 2px 50%;
	margin-bottom:5px;
}
.cikk_orias_banner .banner {
	padding-left:15px;
}





.kereses_box_header {
	width:auto;
	color:#0153c3;
	font-size:12px;
	padding:7px 10px 7px 10px;
	border-bottom:1px solid white;
	background:#e0edff;
}
.kereses_box {
	width:auto;
	height:auto!important;
	min-height:143px;
	height:143px;
	background:url(/pic/bgr_kereso_box_header.gif) repeat-x top;
}
.rovat_kozzetetel_lista .kereses_box {
	background:url(/pic/bgr_kereso_box_header.gif) repeat-x 0px 27px;
}
.kereses_box .text {
	float:left;
	display:inline;
	margin-left:10px;
	font-size:12px;
	color:#4f6b92;
	padding-top:3px;
	width:120px;
}
.rovat_kozzetetel_lista .kereses_box .text {
	float:none;
	display:block;
}
.rovat_kozzetetel_lista .kereses_box .text2 {
	float:left;
	display:inline;
	font-size:11px;
	color:#4f6b92;
	margin:5px -5px 0 3px;
}
.kereses_box .mezo {
	float:left;
	display:inline;
	width:194px;
	height:20px;
	background:url(/pic/bgr_kereso_input_194.gif) no-repeat;
	margin-right:10px;
}
.rovat_kozzetetel_lista .kereses_box .mezo {
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:0px;
	margin-top:2px;
}
.kereses_box .mezo2 {
	float:left;
	display:inline;
	width:300px;
	font-size:11px;
	color:#4f6b92;
}
.kereses_box .mezo2 span {
	float:left;
	margin-left:11px;
	margin-right:11px;
	line-height:18px;
}
.kereses_box input {
	width:184px;
	margin-left:4px;
	border:none;
	background-color:transparent;
	color:#4f6b92;
	margin-top:1px;
	line-height:13px;
}
.kereses_box .select {
	position:relative;
	float:left;
}
.rovat_kozzetetel_lista .kereses_box .select {
	float:none;
	margin-left:10px;
	margin-top:2px;
}
.rovat_kozzetetel_lista .kereses_box .select select {
	width:194px;
	color:#4f6b92;
}
.kereses_box .input_80 {
	background:url(/pic/bgr_kereso_input_80.gif) no-repeat;
	width:80px;
	height:20px;
	float:left;
}
.kereses_box .input_80 input {
	width:70px;
}
.rovat_kozzetetel_lista .kereses_box .input_80 {
	margin-left:10px;
	display:inline;
	margin-top:2px;
}
.kereses_box .bgr_button {
	background:url(/pic/bgr_kereses_box_button.gif) no-repeat;
	width:640px;
	height:18px;
}
.kereses_box .bgr_button input,
.rovat_kozzetetel_lista .kereses_box .button input {
	background:url(/pic/button_kereses.gif) no-repeat;
	width:98px;
	height:18px;
	color:#2d2c2a;
	border:none;
	cursor:pointer;
	margin-left:222px;
	line-height:18px;
	margin-top:0px;
	position:relative;
	z-index:10;
}
.rovat_kozzetetel_lista .kereses_box .button input { margin-left:105px }

.kereses_box_talalat {
	width:auto;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	padding:5px 10px 5px 10px;
	font-size:12px;
	color:#4f6b92;
	line-height:16px;
}
.kereses_box_talalat strong {
	color:#ff3c00;
}
.kereses_box_talalat span {
	color:#0153c3;
}

.talalatok_nav {
	width:auto;
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	padding:10px 10px 10px 2px;
	font-size:11px;
	color:#6b6b6b;
	line-height:16px;
}
.talalatok_nav .text {
	font-weight:bold;
	color:#5692e5;
}
.talalatok_nav .nums a {
	color:#6b6b6b;
}
.talalatok_nav .nums a:hover {
	color:#0153c3;
}
.talalatok_nav .nums a.akt {
	color:#ff3c00;
	font-weight:bold;
}
.talalatok_nav .nums a.akt:hover {
	color:#ff3c00;
	text-decoration:underline;
}





.rovat_cikklista {
	width:auto;
	background:url(/pic/bgr_content.gif) repeat-y 50% 0px;
	padding-top:0px;
}
.rovat_cikklista table.results2Table td,
.rovat_cikklista table.results2Table th {
	border-bottom:none;
	padding:2px 0 2px 0;
}
.rovat_cikklista .left_hasab {
	width:305px;
	float:left;
	display:inline;
	margin-right:10px;
}
.rovat_cikklista .right_hasab {
	width:305px;
	float:right;
	display:inline;
	margin-left:10px;
}



.rovat_kozzetetel_lista {
	width:auto;
	/*background:url(/pic/bgr_content.gif) repeat-y 406px 0px;*/
	padding-top:10px;
}
.rovat_kozzetetel_lista table.results2Table td,
.rovat_kozzetetel_lista table.results2Table th {
	border-bottom:none;
	padding:2px 0 2px 0;
}
.rovat_kozzetetel_lista .left_hasab {
	width:400px;
	float:left;
	display:inline;
}
.rovat_kozzetetel_lista .right_hasab {
	width:227px;
	float:right;
	margin-top:-10px;
}
.rovat_kozzetetel_lista h6 {
	font-size:13px;
	color:#d98d00;
	margin-top:0px;
	font-weight:bold;
	margin-bottom:4px;
}
.rovat_kozzetetel_lista p {
	margin:0 0 15px 0;
}

.archivum_box {
	width:auto;
		background:url(/pic/bgr_naptar_box.gif) repeat-x 0px 27px;
}
.archivum_box .header {
	width:auto;
	padding:5px 7px 5px 7px;
	color:#0153c3;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid white;
	background:#acccf8;
	color:#4f6b92;
}
.archivum_box h6 {
	margin:0 0 2px 10px!important;
	color:#4f6b92;
	padding-top:5px;
}
.archivum_box p {
	margin:0 0 0 10px;
	color:#4f6b92;
	font-size:11px;
	line-height:17px;
}
.archivum_box a {
	color:#4f6b92;
	text-decoration:none;
}
.archivum_box a:hover {
	color:#ff3c00;
	text-decoration:none;
}
.naptar_box {
	width:auto;
	background:url(/pic/bgr_naptar_box.gif) repeat-x 0px 27px;
}
.naptar_box .header {
	width:auto;
	padding:5px 7px 5px 7px;
	color:#0153c3;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid white;
	background:#acccf8;
}
.naptar_box .mezo {
	background:url(/pic/bgr_naptar_date.gif) no-repeat;
	width:67px;
	height:20px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:5px;
	margin-left:7px;
}
.naptar_box .mezo input {
	border:none;
	background-color:transparent;
	width:58px;
	color:#4f6b92;
	font-size:11px;
	margin-left:4px;
}
.naptar_box .select {
	float:left;
}
.naptar_box .select select {
	color:#4f6b92;
	width:140px;
}
.clear7 {
	clear:both;
	width:auto;
	height:7px;
	overflow:hidden;
}
.clear3 {
	clear:both;
	width:auto;
	height:3px;
	overflow:hidden;
}
.naptar_box table {
	margin:0 auto 0 auto;
	width:210px;
}



.kereses_box .header {
	width:auto;
	padding:5px 7px 5px 7px;
	color:#0153c3;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid white;
	background:#acccf8;
}



/* ******************* FRUM ************************** */

.forum_header {
	width:auto;
	background:url(/pic/bgr_forum_header.gif) repeat-x;
	padding-top:14px;
	font-size:12px;
	color:#4f6b92;
}
.forum_header .hozzaszolas, .teljes_forum_lista {
	width:115px;
	float:left;
	display:inline;
	margin-left:10px;
	border-right:1px solid #72a1e1;
	padding-top:2px;
	padding-bottom:2px;
}
.forum_header .hozzaszolas a.akt,
.forum_header .teljes_forum_lista a.akt {
	color:#ff3c00;
}
.forum_header .hozzaszolas a,
.forum_header .teljes_forum_lista a {
	color:#4f6b92;
	text-decoration:none;
}
.forum_header .hozzaszolas a:hover,
.forum_header .teljes_forum_lista a:hover {
	color:#4f6b92;
	text-decoration:underline;
}
.forum_header .hozzaszolas a.akt:hover,
.forum_header .teljes_forum_lista a.akt:hover {
	color:#ff3c00;
	text-decoration:underline;
}
.forum_header .kereses {
	float:right;
	width:385px;
}
.forum_header .kereses .text {
	float:left;
	width:120px;
	padding-top:2px;
	padding-bottom:2px;
}
.forum_header .kereses .mezo {
	background:url(/pic/bgr_input_194x20.gif) no-repeat;
	width:194px;
	height:20px;
	overflow:hidden;
	float:left;
}
.forum_header .kereses .mezo input {
	width:189px;
	border:none;
	background-color:transparent;
	margin-top:1px;
	margin-left:2px;
	font-size:11px;
	color:#4f6b92;
}
.forum_header .button {
	float:left;
	display:inline;
	margin-left:2px;
}
.forum_header .button input,
.forum_header .listazas input {
	background:url(/pic/button_formTabla.gif) no-repeat;
	width:63px;
	height:18px;
	color:#2d2c2a;
	border:none;
	cursor:pointer;
}
.forum_header .tema {
	width:auto;
	margin:0 6px 0 5px;
	border-bottom:1px solid #e0e0e1;
	font-size:12px;
	color:black;
	padding-bottom:3px;
	padding-left:5px;
}
.forum_header .close {
	width:auto;
	height:7px;
	clear:both;
	margin:0 6px 5px 5px;
	border-bottom:1px solid #e0e0e1;
	overflow:hidden;
}
.forum_header .tema_lead {
	width:365px;
	margin-left:10px;
	float:left;
	display:inline;
}
.forum_header .tema_lead p {
	color:#2e2e2e;
	margin-top:-5px;
}
.forum_header .tema_lead a {
	font-weight:bold;
}
.forum_header .tema_box {
	font-size:12px;
	color:#2e2e2e;
	float:right;
	display:inline;
	width:260px;
	margin-right:6px;
	padding-top:5px;
}
.forum_header .tema_box .t_1 {
	float:left;
	display:inline;
	width:181px;
	margin-left:3px;
}
.forum_header .tema_box .t_2 {
	float:left;
	display:inline;
}
.forum_header .tema_box .elv {
	clear:both;
	width:auto;
	height:3px;
	overflow:hidden;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:3px;
}
.forum_header .listazas {
	padding-top:3px;
	padding-left:3px;
}
.forum_header .listazas .num {
	width:50px;
}
.forum_header .listazas .time {
	width:135px;
}
.forum_header .listazas input {
	margin-left:3px;
}


.forum_bejegyzesek {
	width:auto;
}
.forum_bejegyzesek .title {
	width:auto;
	height:18px;
	margin-bottom:1px;
	background:#b4d3ff;
}
.forum_bejegyzesek .title .name {
	float:left;
	display:inline;
	margin-left:7px;
	font-size:12px;
	font-weight:bold;
	color:#0153c3;
	padding:2px 0 2px 0;
}
.forum_bejegyzesek .title .name a {
	color:#0153c3;
	text-decoration:none;
}
.forum_bejegyzesek .title .name a:hover {
	color:#0153c3;
	text-decoration:underline;
}
.forum_bejegyzesek .title .date {
	float:right;
	display:inline;
	width:120px;
	margin-right:0px;
	padding:3px 0 3px 0;
	font-size:10px;
	color:#0153c3;
}
.forum_bejegyzesek .text {
	width:auto;
	padding:5px;
	background:#f4f3f1;
	font-size:11px;
	color:#58595b;
	margin-bottom:1px;
}
.forum_bejegyzesek .valasz {
	height:20px;
	width:auto;
	background:url(/pic/bgr_forum_valasz.gif) repeat-x;
}
.forum_bejegyzesek .valasz a {
	float:right;
	font-size:11px;
	color:#0153c3;
	background:url(/pic/arrow_forum_valasz.gif) no-repeat 69px 3px;
	padding-right:15px;
	margin-top:2px;
}
.forum_bejegyzesek .valasz a:hover {
	color:#ff3c00;
}

.forum_hozzaszolas {
	width:auto;
	background:url(/pic/bgr_forum_header.gif) repeat-x;
	padding:5px 7px 0 10px;
	font-size:12px;
	color:#0153c3;
	line-height:20px;
}
.article .forum_hozzaszolas {
	margin-right:-5px;
	margin-left:-5px;
	text-align:left;
}
.forum_hozzaszolas .textarea {
	width:99%;
	border:1px solid #6697dd;
	padding:1px;
	background:white;
}
.forum_hozzaszolas .textarea textarea {
	width:100%;
	height:115px;
	background:white;
	border:none;
	overflow:auto;
	margin-bottom:0px;
}
.forum_hozzaszolas .button {
	clear:both;
	padding-top:3px;
	margin-right:0px;
	text-align:right;
}
.article .forum_hozzaszolas .button {
	margin-right:0px;
}
.forum_hozzaszolas .button input {
	background:url(/pic/button_forum_hozzaszolas.gif) no-repeat;
	width:134px;
	height:18px;
	color:#2d2c2a;
	border:none;
	cursor:pointer;
}



.ker_es_elsz_fomenu, .ker_es_elsz_fomenu ul {
	font-size:11px;
	line-height:16px;
}
.ker_es_elsz_fomenu {
	background:url(/pic/bgr_content.gif) repeat-y 310px 0px;
	width:640px;
}
.ker_es_elsz_fomenu .hasab {
	width:320px;
	float:left;
}
.ker_es_elsz_fomenu ul {
	margin-top:10px;
}
.ker_es_elsz_fomenu ul li {
	background-position:0px 6px;
}
.ker_es_elsz_fomenu .akt {
	font-weight:bold;
}



.naptar thead th {
	background:#b4d3ff;
	border-bottom:1px solid #a6a5a2;
	color:#4d4d4d;
	font-size:8px;
	font-weight:bold;
	text-align:right;
	padding-right:4px;
	width:10px;
	height:18px;
}
.naptar thead th.weekend{
	color:#fff;
}

.weekSeparator {
	background:white!important;
	width:1px!important;
	border:none!important;
}
.naptar tbody td {
	background:#eef5ff;
	border:1px solid white;
	font-size:9px;
	text-align:right;
	padding-right:4px;
	width:10px;
	height:18px;
	font-size:10px;
}
.naptar .inactive{
	color:#b8b8b8;
}
.naptar .inactive a{
	color:#ff3c00;	
}
.naptar tbody .weekend {
	background-color:white!important;
}
.naptar a {
	color:#0153c3;
}
.naptar a:hover {
	color:#ff3c00;
}
.naptar .event {
	color:#ff3c00;
}
.naptar .event a {
	color:#ff3c00;
}
.naptar .event a:hover {
	color:#0153c3;
}

.naptar .active {
	border:1px #ff3c00 solid;
	background-color:#ff3c00;
}
.naptar .active a {
	color:white;
}
.naptar .active a:hover {
	color:#0153c3;
}



.dgap_content {
	background:url(/pic/bgr_dgap.gif) repeat-y 315px 0px;
}
.dgap_boxok p {
	color:#0153c3;
	padding-left:20px;
	font-size:12px;
	padding-bottom:10px;
}
.dgap_box .title {
	float:left;
	display:inline;
	margin-right:10px;
	margin-top:10px;
	width:120px;
	text-align:right;
	clear:left;
}
.dgap_box .text {
	float:left;
	width:460px;
	margin-top:10px;
}
.dgap_boxok a .title {
	color:#0153c3;
}





.ceg_header_box {
	width:620px;
	height:100px;
}
.ceg_header_box .title {
	background:url(/pic/bgr_ceg_header_title.gif) no-repeat;
	font-size:13px;
	padding:5px 0 3px 5px;
	border-bottom:1px solid #acccf8;
	color:black;
	margin-bottom:3px;
}
.ceg_header_box .left {
	float:left;
	display:inline;
	margin-left:5px;
	width:140px;
	font-family:Arial, Helvetica, sans-serif;
}
.ceg_header_box .left .num1 {
	font-weight:bold;
	font-size:30px;
	height:33px;
	overflow:hidden;
}
.ceg_header_box .left .num2 {
	color:#00881a;
	font-size:12px;
	font-weight:bold;
}

.ceg_header_box .left .num2red {
	color:#FF0C00;
	font-size:12px;
	font-weight:bold;
}

.ceg_header_box .left .date {
	color:#4d4d4d;
	font-size:12px;
}
.ceg_header_box .right {
	float:right;
	width:470px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.ceg_header_box .lista { width:520px; color:#4d4d4d; }
.ceg_header_box .lista .elv {
	background:#ededed;
	width:470px;
	height:1px;
	overflow:hidden;
	clear:both;
}
.ceg_header_box .lista div { float:left; display:inline; }
.ceg_header_box .lista .lista1 { width:110px; font-weight:bold; }
.ceg_header_box .lista .lista2 { width:90px; margin-right:40px; text-align:right; }
.ceg_header_box .lista .lista3 { width:130px; font-weight:bold; }
.ceg_header_box .lista .lista4 { width:90px; margin-right:0px; text-align:right; }
/*
.ceg_header_box .lista .lista5 { width:120px; font-weight:bold; }
.ceg_header_box .lista .lista6 { width:60px; text-align:right; }
*/
.ceg_header_box .lista span { font-weight:normal; }

.ceg_header_box .button_osszehasonlitas, .ceg_header_box .button_beallitasok {
	float:left;
	display:inline;
	margin-right:4px;
}
.button_osszehasonlitas, .button_osszehasonlitas a {
	background:url(/pic/button_osszehasonlitas.gif) no-repeat;
	width:94px;
	height:18px;
	overflow:hidden;
	display:block;
	text-indent:-1000em;
}
.button_beallitasok, .button_beallitasok a {
	background:url(/pic/button_beallitasok.gif) no-repeat;
	width:94px;
	height:18px;
	overflow:hidden;
	display:block;
	text-indent:-1000em;
}


.article_menu_valasztos {
	width:auto;
	border-bottom:1px solid #c88602;
}
.article_menu_valasztos .title {
	float:left;
	width:85px;
	height:25px;
	overflow:hidden;
}
.article_menu_valasztos .menu {
	float:left;
	display:inline;
	margin-right:15px;
	color:#938b7a;
	font-size:13px;
	padding-top:8px;
	padding-bottom:10px;
	cursor: pointer;
}
.article_menu_valasztos a {
	color:#938b7a;
	font-weight:normal;
}
.article_menu_valasztos a:hover {
	color:#ff3c00;
}
.article_menu_valasztos .akt {
	color:black;
	background:url(/pic/arrow_grafikon_menu.gif) no-repeat bottom;
}
.article_menu_valasztos .akt a{
	color:black;
}




.befalapok_naptar_kereso {
	float:left;
	display:inline;
	margin-right:3px;
	width:250px;
	height:61px;
	background:url(/pic/bgr_befalapok_naptar_kereso.png) no-repeat;
}
.befalapok_naptar_kereso .date {
	font-weight:bold;
	font-size:12px;
	float:left;
	display:inline;
	margin-left:11px;
	width:80px;
	color:#4d4d4d;
	padding-top:10px;
}
.befalapok_naptar_kereso .mezo {
	background:url(/pic/input_153.gif) no-repeat;
	width:153px;
	height:21px;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.befalapok_naptar_kereso .mezo input {
	width:140px;
	margin:0 0 0 4px;
	color:#4f6b92;
	font-size:11px;
	background-color:transparent;
	border:none;
}
.befalapok_naptar_kereso .select {
	clear:both;
	margin-left:91px;
}
.befalapok_naptar_kereso .select select {
	width:153px;
	font-size:11px;
	color:#4f6b92;
}
.befalapok_naptar {
	float:left;
	display:inline;
	width:697px;
}
.pleaseWait {
	position:absolute;
	border: 5px solid red;
	width: 200px;
	padding: 5px;
	background-color: white;
	color: black;
	margin: 10px;
}


.impresszum_lista .lista1 {
	float:left;
	display:inline;
	margin-left:10px;
	width:190px;
	padding-bottom:3px;
}
.impresszum_lista .lista2 {
	float:left;
	width:415px;
	padding-bottom:3px;
	color:black;
}
.impresszum_lista .elv {
	clear:both;
	background:#e0e0e0;
	width:auto;
	height:1px;
	overflow:hidden;
	margin-left:10px;
	margin-bottom:3px;
}

.aszf ul {
	margin:0 0 0 -9px;
	padding:0px;
}
.aszf li {
	clear:both;
}
.aszf ul li {
	background:none;
}
.aszf span {
	color:#ff3c00;
}
.aszf1 {
	float:left;
	width:30px;
}
.aszf2 {
	float:left;
	width:590px;
}


.keresk_es_elszam_naptar {
	width:215px;
	float:left;
}
.keresk_es_elszam_kereso {
	float:left;
	width:425px;
	height:120px;
	display:inline;
	margin-right:5px;
	background:url(/pic/bgr_keresk_es_elszam.gif) repeat-x;
	color:#4d4d4d;
}
.keresk_es_elszam_kereso .date {
	float:left;
	display:inline;
	width:210px;
	margin-left:10px;
	padding-top:8px;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
}
.keresk_es_elszam_kereso .date span { font-weight:normal; }
.keresk_es_elszam_kereso .select {
	float:right;
	display:inline;
	margin-right:10px;
	margin-top:10px;
}
.keresk_es_elszam_kereso .select select { width:195px; }


.SQLQueryDiv {
	display:none;
	background-color:white;
	border:2px solid #808080;
	position:absolute;
	z-index:1000;
}
.SQLQuerySpan {
	background-color:white;
	border:2px solid #808080;
}
